Parinacoop - Feature #3884

Entrega Informe plan de proyecto (avance 1)
08/30/2024 01:26 PM - Fabian Andrés Justo Villalobos

Status: New

Priority: Normal

Assignee: Fabian Andrés Justo Villalobos
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/22/2024
09/27/2024
100%

0.00 hour
0.00 hour

Description

Desarrolle la Arquitectura del Sistema a desarrollar
Desarrolle un BPM que dé cuenta de su propuesta
Seleccione las herramientas o framework de software a
utilizar en la implementacién

Defina el alcance del producto a desarrollar de acuerdo a
las herramientas seleccionadas

Subtasks:

Feature # 3882: Reunion inicial con cliente

Feature # 3883: Aprobacién de documento de requisitos

Feature # 4384: Estudio de contenidos relacionado a la problematica
Feature # 4385: Creacion diagrama de contexto

Feature # 4386: Creacion Casos de Uso de Sistema

New
New
New
New
New

History

#1 - 08/30/2024 01:35 PM - Fabian Andrés Justo Villalobos
- Due date changed from 09/23/2024 to 09/29/2024

#2 - 08/30/2024 01:39 PM - Fabian Andrés Justo Villalobos

- Subject changed from Entrega Avance 1 Proyecto to Entrega Informe plan de proyecto (avance 1)

- Description updated
#3 - 08/30/2024 01:51 PM - Fabian Andrés Justo Villalobos

- Due date set to 09/29/2024
- Start date changed from 08/30/2024 to 08/05/2024

04/16/2025
